#coreDebugTimer {
	display: block;
}

/*.eq-h__fg img, .media-box__el-holder__image {
}

.media-box__el-holder {
  overflow: hidden;
}
*/

/* https://codepen.io/leonderijke/pen/nxFhH 
.media-box__el-holder {
	height: 0;
  padding-bottom: 100%;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
*/

/* https://codepen.io/anon/pen/RrwPbG 
.media-box__el-holder {
	flex: 1 1 auto;
	-ms-flex: 1 1 auto;
  min-height: 1px;
  height: 1px;
  padding-bottom: 100%;
}
.media-box__el-holder__image {
  display: block;
  width: 100%;	
}
*/
